#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.12
id: servant-server-0.12-DIGU9ylENJKDWIOHmC2cj9
key: servant-server-0.12-DIGU9ylENJKDWIOHmC2cj9
license: BSD3
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
author: Servant Contributors
exposed: True
indefinite: False
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
abi: 1f514c0a759943b2f9f0bb809196b28d
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/servant-server-0.12
library-dirs: /usr/lib/ghc-8.2.2/site-local/servant-server-0.12
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/servant-server-0.12
hs-libraries: HSservant-server-0.12-DIGU9ylENJKDWIOHmC2cj9
depends:
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    aeson-1.2.4.0-IxpmF2XxtfM2bzjPAR2gMF
    attoparsec-0.13.2.2-3q5ERL3MW0nFqsVUGe8u15
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bytestring-0.10.8.2 containers-0.5.10.2
    exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq
    http-api-data-0.3.8-ANYclMBD1cv7RapVWEhVgt
    http-types-0.9.1-L0SXZjYb79NLj6p0SwccQX
    network-uri-2.6.1.0-6DCcjXT6KQAGJ7ruji2glJ
    monad-control-1.0.2.3-CW8aHbBnYkIJ7WUS7rCN00
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    network-2.6.3.4-9dk35Sk3nk1BI7Jw9SJICT
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    servant-0.12.1-HzvY4rinDPXEpMmcvroNGl
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    string-conversions-0.4.0.1-G5jFYeIWeE2KOjFq2nva4C
    system-filepath-0.4.14-7XGwUVy69VdDyfdnuGNh9x filepath-1.4.1.2
    resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz transformers-0.5.2.0
    transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    wai-3.2.1.1-EhoGHZwJBQOE7cOGGhN2UK
    wai-app-static-3.1.6.2-CTFSAz3sXAm3qXFF7BMCLw
    warp-3.2.18.1-GrJP9VuN9KE4FD4e1wWLgr
    word8-0.1.3-C7vr3ObxpJ0EFhIkA3lNrM
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             aeson-1.2.4.0-IxpmF2XxtfM2bzjPAR2gMF=117e2ccb320a02562b7dab8dac8cab03
             attoparsec-0.13.2.2-3q5ERL3MW0nFqsVUGe8u15=df3474e0e3506c6210b323c64f491baa
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq=349f1b5172af08123dc6c444b05979b3
             http-api-data-0.3.8-ANYclMBD1cv7RapVWEhVgt=1b65fdb57766dad6a7230a29f92614d7
             http-types-0.9.1-L0SXZjYb79NLj6p0SwccQX=39fa7a400c896fb5d30c824d62823b68
             network-uri-2.6.1.0-6DCcjXT6KQAGJ7ruji2glJ=17ff77631878cfceba90438df04f39d6
             monad-control-1.0.2.3-CW8aHbBnYkIJ7WUS7rCN00=48449fd048b5d0ad9ccb1feb773de43b
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=9d788b97813db77c2d48570ade6e04a9
             network-2.6.3.4-9dk35Sk3nk1BI7Jw9SJICT=3bb40bf00d3257de945a134963a298b0
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             servant-0.12.1-HzvY4rinDPXEpMmcvroNGl=08310716195a6d114bd578caa68656dc
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=b6b8499789ca23888d2f286cbdde6707
             string-conversions-0.4.0.1-G5jFYeIWeE2KOjFq2nva4C=427cea7c17f05a5b5d5647f3ff8aee2e
             system-filepath-0.4.14-7XGwUVy69VdDyfdnuGNh9x=da220985b07c06f1faab0815b230cc0c
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT=1d6e661a46718784bbfbe4c49289dda9
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=b5d07becd47ba21e20b584b61ad0f06d
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl=34c1d6b33f33105a74600f465b68cb2b
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=506de314acc216de1ce76634db1785eb
             wai-3.2.1.1-EhoGHZwJBQOE7cOGGhN2UK=031400cfbce6a7344af110315dc85fcf
             wai-app-static-3.1.6.2-CTFSAz3sXAm3qXFF7BMCLw=c4bb96b32cf161a018741062021a266f
             warp-3.2.18.1-GrJP9VuN9KE4FD4e1wWLgr=a4d8d4dc4d1ddc615d0445daff342404
             word8-0.1.3-C7vr3ObxpJ0EFhIkA3lNrM=7fb6f62563c8e31582794e276e997542
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

